@charset "utf-8";




/*----------------------------------------
	for PC
----------------------------------------*/


@media screen and (min-width: 481px){



	#visual{
		height:auto;
	}

	#visual_inner{
		height:auto;
		width:100%;
		padding-bottom:280px;
		z-index:81;
		position:relative;
	}

	#visual_inner .tit{
		width:150px;
		display:block;
		margin:100px auto 40px;
	}

	.info_center img{
		display:block;
		width:auto;
	}

	section{background-color:rgba(255,255,255,0.8);margin-bottom:30px;padding:70px 0 30px;}

	.centerSizing{width:900px;padding:0px 50px 20px;margin:0 auto 0;}

	section h2{padding-bottom:10px;margin-bottom:25px;border-bottom:1px solid #ddd;color:#3c5a69;font-size:24px;}
	section h2 span{margin-left:1em;font-size:13px;}

	section .head{font-size:17px;font-weight:normal;color:#444;padding-bottom:0.3em;display:inline-block;}
	section .head:before{content:'● ';color:#aaa;}

	section ul{display:block;padding-left:1em;padding-bottom:40px;}
	section li{padding-bottom:2.4em;color:#666;margin-left:-1em;}

	section a{color:#387894;}
	section h2{position:relative;}

	section a.off h2:after{content:'+';position:absolute;right:0px;top:0px;display:block;width:30px;height:30px;font-size:30px;text-align:center;border:1px solid #fff;line-height:1;background-color:#3c5a69;color:#fff;}
	section a.on h2:after{content:'−';position:absolute;right:0px;top:0px;display:block;width:30px;height:30px;font-size:30px;text-align:center;border:1px solid #fff;line-height:1;background-color:#3c5a69;color:#fff;}


	section .img{position:relative;display:block;width:32%;margin-top:0.6em;margin-left:1%;float:left;background-color:#333;}
	section img{display:block;width:100%;}
	section .img:first-child{margin-left:0px;}

	.img:after{content:'';display:block;width:38px;height:38px;background-image:url('../img/common/icon_plus.jpg');position:absolute;bottom:0px;right:0px;}

	section .img img:hover{transition: opacity 0.3s;opacity:0.5;backface-visibility: hidden;}



}


/*----------------------------------------
	for SP
----------------------------------------*/


@media screen and (max-width: 480px) {


	#visual_inner{
		position:relative;
		padding-bottom:60px;
	}

	.tit{
		width:32%;
		display:block;
		margin:100px auto 20px;
	}

	.info_center img{
		margin:0em auto 0;
		width:90%;
	}


	section{background-color:rgba(255,255,255,0.8);margin-bottom:30px;padding:30px 0 15px;}

	.centerSizing{width:84%; margin:0px auto 0; padding:0px 0 0px;}

	section h2{padding-bottom:10px;padding-right:30px;margin-bottom:15px;border-bottom:1px solid #ddd;color:#3c5a69;font-size:20px;position:relative;}
	section h2 span{margin-left:0em;font-size:13px;}

	section .head{font-size:17px;font-weight:normal;color:#444;padding-bottom:0.3em;display:inline-block;}
	section .head:before{content:'● ';color:#aaa;}

	section ul{display:block;padding-left:1em;padding-bottom:30px;}
	section li{padding-bottom:2.4em;color:#666;margin-left:-1em;}
	section li br{display:none;}
	section li .nobrhide br{display:inline;}
	section p{font-size:13px!important;}

	section a{color:#387894;}

	section a.off h2:after{content:'+';position:absolute;right:0px;top:0px;display:block;width:26px;height:26px;font-size:26px;text-align:center;border:1px solid #fff;line-height:1;background-color:#3c5a69;color:#fff;}
	section a.on h2:after{content:'−';position:absolute;right:0px;top:0px;display:block;width:26px;height:26px;font-size:26px;text-align:center;border:1px solid #fff;line-height:1;background-color:#3c5a69;color:#fff;}

	section .img{position:relative;display:block;width:32%;margin-top:0.6em;margin-left:1%;float:left;background-color:#333;}
	section img{display:block;width:100%;}
	section .img:first-child{margin-left:0px;}

	.img:after{content:'';display:block;width:20px;height:20px;background-image:url('../img/common/icon_plus.jpg');position:absolute;bottom:0px;right:0px;background-size:100%;}

	section .img img:hover{transition: opacity 0.3s;opacity:0.5;backface-visibility: hidden;}




}

	.clearfix:after{content:'';clear:both;}
